{
  "channels": [
    "https://repo.continuum.io/pkgs/free/linux-64/",
    "https://repo.continuum.io/pkgs/free/noarch/",
    "https://repo.continuum.io/pkgs/pro/linux-64/",
    "https://repo.continuum.io/pkgs/pro/noarch/"
  ],
  "conda_build_version": "2.0.6",
  "conda_env_version": "4.2.9",
  "conda_private": false,
  "conda_version": "4.2.9",
  "home": "http://glueviz.org",
  "license": "BSD 3-Clause",
  "offline": false,
  "root_pkgs": [
    "conda-4.2.9-py35_0",
    "conda-build-2.0.6-py35_0",
    "conda-env-2.6.0-0",
    "curl-7.49.0-1",
    "expat-2.1.0-0",
    "filelock-2.0.6-py35_0",
    "git-2.9.3-0",
    "jinja2-2.8-py35_1",
    "markupsafe-0.23-py35_2",
    "openssl-1.0.2h-1",
    "patchelf-0.9-0",
    "pip-8.1.2-py35_0",
    "pkginfo-1.3.2-py35_0",
    "pycosat-0.6.1-py35_1",
    "pycrypto-2.6.1-py35_4",
    "python-3.5.2-0",
    "pyyaml-3.11-py35_4",
    "readline-6.2-2",
    "requests-2.10.0-py35_0",
    "ruamel_yaml-0.11.14-py35_0",
    "setuptools-23.0.0-py35_0",
    "sqlite-3.13.0-0",
    "tk-8.5.18-0",
    "wheel-0.29.0-py35_0",
    "xz-5.2.2-0",
    "yaml-0.1.6-0",
    "zlib-1.2.8-3"
  ],
  "summary": "Multi-dimensional linked data exploration"
}